{
    "db_name": "13545-16-0-without_demo",
    "build_id": 13545,
    "shas": ["kmitl:bef780ca", "stock-logistics-warehouse:07e853f3", "partner-contact:ae55b925", "product-attribute:62db5685", "agreement:dfbfe98f", "stock-logistics-request:7a23da2f", "social:c4473eb8", "account-analytic:cdc63a6c", "operating-unit:1535a4af", "server-backend:ccf60878", "account-reconcile:c031db9d", "mis-builder:82d39175", "reporting-engine:4cafaadb", "odoo:6491e005", "account-financial-reporting:948901d9", "project:7a5c615c", "server-tools:3abe25d7", "server-ux:23e96d19", "hr:3af635cb", "account-financial-tools:c3b3e7dd", "web:fb9be06e", "account-invoicing:7207e6e2", "purchase-workflow:ecf70d6c", "server-brand:2bc45d77", "l10n-thailand:0b7b078e", "odoo-modules:76529673"]
}